.empower {
  composes: padding-hor column lightBlueBack from "../components/all.module.css";
  align-items: center;
  padding-bottom: 15px;
  padding-top: 115px;
}

.empower_h1 {
  composes: h1 from "../components/all.module.css";
  text-align: center;
  max-width: 690px;
}

.empower_h2 {
  composes: h2 from "../components/all.module.css";
  margin-top: 20px;
  text-align: center;
  max-width: 630px;
}

.empower_grid {
  display: grid;
  grid-template-columns: auto auto auto auto;
  margin-top: 100px;
  grid-column-gap: 30px;
  width: 100%;
}

.empower_divider {
  composes: divider from "../components/all.module.css";
  color: #DBEDFF;
  margin-top: 15px;
}

.empower_miniH1 {
  composes: miniH1 from "../components/all.module.css";
  margin-top: 15px;
}

.empower_miniH2 {
  composes: miniH2 from "../components/all.module.css";
  margin-bottom: 100px;
  margin-top: 12px;
}

.scope {
  composes: list from "../components/css-components.module.css";
}

.expect {
  composes: imgList from "../components/css-components.module.css";
}

.expect_imgSpecial {
  composes: imgList_img from "../components/css-components.module.css";
  height: 17px;
  margin-bottom: 26px;
  margin-top: 24px;
}

.costing {
  composes: padding-hor from "../components/all.module.css";
  display: flex;
  justify-content: space-between;
  padding-top: 117px;
  padding-bottom: 60px;
}

.costing_h3 {
  composes: h3 from "../components/all.module.css";
}

.costing_h1 {
  composes: h1 from "../components/all.module.css";
  margin-top: 16px;
  max-width: 640px;
}

.costing_divider {
  composes: divider_blue from "../components/all.module.css";
}

.costing_container {
  background: #FAFAFA;
  display: flex;
  margin-bottom: 10px;
  padding: 15px 29px;
}

.costing_miniH1 {
  composes: blue from "../components/all.module.css";
  font-size: 48px;
  font-weight: 500;
  line-height: 50px;
  text-align: center;
  margin-right: 27px;
  max-width: 28px;
  height: 49px;
}

.costing_miniH2 {
  composes: h2 from "../components/all.module.css";
  max-width: 306px;
}